.XNavigationBar .active .xnav-view, .XNavigationBar .active-before .xnav-view {
	 background-color: #009641;}
.modern .XButtonList:hover, .modern .xm-progress-bar-percent-p {
    color: #fff;
 background-color: #009641;}
 .modern .xm-item-div.error > LABEL, .modern .xm-item-div.error > .XItem, .modern .xm-item-div SPAN.required-star {
color: black;}
.modern .xm-item-div input[type="checkbox"]:focus + .label-icon-checkbox::before, .modern .xm-item-div input[type="radio"]:focus + .label-icon-radio::before, .modern .xm-item-div input[type="checkbox"]:hover + .label-icon-checkbox::before, .modern .xm-item-div input[type="radio"]:hover + .label-icon-radio::before {
 color: #009641;
 text-shadow: 0 0 1px #009641;
}
.modern .xm-item-div.CXCheckbox input[type="checkbox"] + .label-icon-checkbox::before {
 margin-top: 0;
 line-height: 18px;
 left: 0;
}
.modern .xm-item-div input[type="checkbox"]:checked + .label-icon-checkbox::before {
 content: "\f046";
 color: #009641;
}